<?xml version="1.0"?>
<Configuration>
	<SocPackageInfo>
		<Version>0x102</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>102</StringValueData>
			</StringValue>
		</VersionRegistryKey>
	</SocPackageInfo>
	<OrderedInfFileList>
		<File>
			<Name>iaioi2ce.inf</Name>
		</File>
		<File>
			<Name>iaiogpioe.inf</Name>
		</File>
		<File>
			<Name>iaiouart.inf</Name>
		</File>
		<File>
			<Name>iaiospi.inf</Name>
		</File>
		<File>
			<Name>iaiogpiovirtual.inf</Name>
		</File>
		<File>
			<Name>pmic.inf</Name>
		</File>




		<File>
			<Name>Dptf.inf</Name>
		</File>
	</OrderedInfFileList>
</Configuration>